/*     49910 : 이미지 (비율형)      */
.img_ratio__49910__ {max-width:100%; vertical-align:top; }
.img_ratio__49910__ * {box-sizing:border-box;}
.img_ratio__49910__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49910__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49910__ img {width:auto; width:560px;}
}

/*     49911 : 타이틀 텍스트      */
.title__49911__ {font-size:0; }
.title__49911__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49911__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__49911__.style_top p {padding-top:10px;}
.title__49911__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__49911__.style_right p {padding-right:14px;}
.title__49911__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__49911__.style_bottom p {padding-bottom:12px;}
.title__49911__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__49911__.style_left p {padding-left:14px;}
.title__49911__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__49911__.style_circle1 p {padding-left:18px;}
.title__49911__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49911__.style_circle2 p {padding-left:18px;}
.title__49911__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     49912 : 장문 텍스트      */
.textarea__49912__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     49914 : 점선      */
.dashed_line__49914__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__49914__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__49914__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__49914__ {height:80px;}
}

/*     49915 : 타이틀 텍스트      */
.title__49915__ {font-size:0; }
.title__49915__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49915__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49915__.style_top p {padding-top:12px;}
.title__49915__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__49915__.style_right p {padding-right:14px;}
.title__49915__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__49915__.style_bottom p {padding-bottom:12px;}
.title__49915__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__49915__.style_left p {padding-left:14px;}
.title__49915__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__49915__.style_circle1 p {padding-left:18px;}
.title__49915__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49915__.style_circle2 p {padding-left:18px;}
.title__49915__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     49916 : 한줄 텍스트      */
.text__49916__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__49916__ p a {color:#444444; text-decoration:none;}

/*     49917 : 이미지 (비율형)      */
.img_ratio__49917__ {max-width:100%; vertical-align:top; }
.img_ratio__49917__ * {box-sizing:border-box;}
.img_ratio__49917__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49917__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49917__ img {width:auto; width:350px;}
}

/*     49918 : 타이틀 텍스트      */
.title__49918__ {font-size:0; }
.title__49918__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49918__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49918__.style_top p {padding-top:10px;}
.title__49918__.style_top p:before {top:0; left:0; width:16px; height:1px;}

.title__49918__.style_right p {padding-right:14px;}
.title__49918__.style_right p:before {top:16%; right:0; width:1px; height:16px;}

.title__49918__.style_bottom p {padding-bottom:12px;}
.title__49918__.style_bottom p:before {left:0; bottom:0; width:16px; height:1px;}

.title__49918__.style_left p {padding-left:14px;}
.title__49918__.style_left p:before {top:16%; left:0; width:1px; height:16px;}

.title__49918__.style_circle1 p {padding-left:18px;}
.title__49918__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49918__.style_circle2 p {padding-left:18px;}
.title__49918__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     49919 : 장문 텍스트      */
.textarea__49919__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     49920 : 이미지 (비율형)      */
.img_ratio__49920__ {max-width:100%; vertical-align:top; }
.img_ratio__49920__ * {box-sizing:border-box;}
.img_ratio__49920__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49920__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49920__ img {width:auto; width:350px;}
}

/*     49921 : 타이틀 텍스트      */
.title__49921__ {font-size:0; }
.title__49921__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49921__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49921__.style_top p {padding-top:10px;}
.title__49921__.style_top p:before {top:0; left:0; width:16px; height:1px;}

.title__49921__.style_right p {padding-right:14px;}
.title__49921__.style_right p:before {top:16%; right:0; width:1px; height:16px;}

.title__49921__.style_bottom p {padding-bottom:12px;}
.title__49921__.style_bottom p:before {left:0; bottom:0; width:16px; height:1px;}

.title__49921__.style_left p {padding-left:14px;}
.title__49921__.style_left p:before {top:16%; left:0; width:1px; height:16px;}

.title__49921__.style_circle1 p {padding-left:18px;}
.title__49921__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49921__.style_circle2 p {padding-left:18px;}
.title__49921__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     49922 : 장문 텍스트      */
.textarea__49922__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     49923 : 이미지 (비율형)      */
.img_ratio__49923__ {max-width:100%; vertical-align:top; }
.img_ratio__49923__ * {box-sizing:border-box;}
.img_ratio__49923__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49923__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49923__ img {width:auto; width:350px;}
}

/*     49924 : 타이틀 텍스트      */
.title__49924__ {font-size:0; }
.title__49924__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49924__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49924__.style_top p {padding-top:10px;}
.title__49924__.style_top p:before {top:0; left:0; width:16px; height:1px;}

.title__49924__.style_right p {padding-right:14px;}
.title__49924__.style_right p:before {top:16%; right:0; width:1px; height:16px;}

.title__49924__.style_bottom p {padding-bottom:12px;}
.title__49924__.style_bottom p:before {left:0; bottom:0; width:16px; height:1px;}

.title__49924__.style_left p {padding-left:14px;}
.title__49924__.style_left p:before {top:16%; left:0; width:1px; height:16px;}

.title__49924__.style_circle1 p {padding-left:18px;}
.title__49924__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49924__.style_circle2 p {padding-left:18px;}
.title__49924__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     49925 : 장문 텍스트      */
.textarea__49925__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

